Enum
BamHeaderRecordType
Enumeration for the header record type.
BamHeaderRecordType
Include Headers
seqan/bam_io.h
Values

BAM_HEADER_FIRST | BamHeaderRecord is of type @HD
BAM_HEADER_REFERENCE | BamHeaderRecord is of type @SQ
BAM_HEADER_READ_GROUP | BamHeaderRecord is of type @RG
BAM_HEADER_PROGRAM | BamHeaderRecord is of type @PG
BAM_HEADER_COMMENT | BamHeaderRecord is of type @CO

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57